{
"vars":{
  "$tirepressure_R":80,
  "$tirepressure_F":99.6,
  "$steer_center":0,
  "$toe":0.997,
  "$airbag_R1_pressure":50,
  "$fuel_R":450,
  "$tirepressure_F_2":99.6
},
"format":2,
"model":"man",

"parts":{
  "brakepad_RR":"brakepad_RR",
  "semi_sidesteps":"semi_sidesteps",
  "semi_tire_F":"semi_tire_F",
  "man_sideskirt_l_4a":"man_sideguard_l_4a",
  "man_taillights_oh":"man_taillights_oh",
  "brakepad_R":"brakepad_R",
  "semi_spring_R_2":"semi_spring_R_2",
  "semi_tire_F_2":"semi_tire_F_2",
  "semi_licenseplate_R_oh":"semi_licenseplate_R_oh",
  "brakepad_F":"brakepad_F",
  "semi_swaybar_F_2":"semi_swaybar_F_2",
  "man_palfinger_supports":"man_palfinger_supports",
  "semi_seat_L":"semi_seat_L",
  "semi_brake_F_road":"semi_brake_F_road",
  "semi_wheel_F":"semi_wheel_F",
  "man_palfinger":"man_palfinger",
  "semi_swaybar_R_1":"semi_swaybar_R_1",
  "semi_converter":"semi_converter",
  "man_cabfenders":"man_cabfenders",
  "man_spoiler_m":"",
  "semi_brake_R_1":"semi_brake_R_1",
  "semi_mirror_L":"semi_mirror_L",
  "semi_wheeldata_R_2":"semi_wheeldata_R_2",
  "semi_steering_2":"semi_steering_2",
  "semi_wheeldata_R_1":"semi_wheeldata_R_1",
  "semi_ABS":"semi_ABS",
  "man_hubcap_R_2":"",
  "man_mudflaps_twin":"man_mudflaps_twin",
  "semi_upfit_4a":"semi_dump_crane",
  "man_fenders_f":"man_fenders_f",
  "man_sideskirt_r_4a":"man_sideguard_r_4a",
  "semi_transmission":"semi_transmission_tipmatic_12A",
  "semi_shock_F":"semi_shock_F",
  "semi_engine_ecu":"semi_engine_ecu",
  "semi_radiator":"semi_radiator",
  "semi_differential_R_2":"semi_differential_R_2_locking_hd_3_63",
  "semi_axle_R_twin_4a_road":"semi_axle_R_twin_4a_roadoffroad",
  "semi_doorglass_R":"semi_doorglass_R",
  "man_sign":"",
  "man_cab_fenderflares":"",
  "semi_wheel_F_2":"semi_wheel_F_2",
  "semi_tire_R_2":"semi_tire_R_2_offroad",
  "semi_licenseplate_F":"semi_licenseplate_F",
  "semi_axle_F_road":"semi_axle_F_roadoffroad",
  "semi_bumper_F_road":"semi_bumper_F_low",
  "semi_door_L":"semi_door_L",
  "semi_swaybar_F":"semi_swaybar_F",
  "semi_dump_sidedoors":"semi_dump_sidedoors",
  "semi_mirror_F":"semi_mirror_F",
  "soundscape_handbrake":"soundscape_handbrake2",
  "paint_design":"",
  "semi_brake_R_2":"semi_brake_R_2",
  "man_palfinger_boom":"man_palfinger_boom",
  "semi_wheel_R_1":"semi_wheel_R_1",
  "semi_mirror_R_top":"semi_mirror_R_top",
  "semi_beacons_road":"semi_beacons_road",
  "semi_doorglass_L":"semi_doorglass_L",
  "soundscape_siren":"",
  "semi_bumper_r":"semi_bumper_r",
  "man_worklights_r_m":"man_worklights_r_m",
  "semi_driveshaft_r_4a_roadoffroad":"semi_driveshaft_r_4a_roadoffroad",
  "semi_exhaust_lcab_4a":"semi_exhaust_lcab_4a",
  "semi_wheeldata_F_2":"semi_wheeldata_F_2",
  "semi_cab_road":"semi_daycab_road",
  "man_mudflaps_f_2":"man_mudflaps_f_2",
  "man_fenders_r_twin":"man_fenders_r_2_twin",
  "semi_door_R":"semi_door_R",
  "semi_visor":"semi_visor",
  "man_attachment_f":"",
  "semi_differential_R_1":"semi_differential_R_1_locking_hd_3_63",
  "semi_exhaust":"semi_exhaust_4a",
  "semi_glass_daycab":"semi_glass_daycab",
  "semi_brake_F_2_road":"semi_brake_F_2_road",
  "man_hubcap_F":"man_hubcap_F_steel",
  "semi_dump_door":"semi_dump_door",
  "semi_engine_road":"semi_engine_D2676_I6_road",
  "semi_swaybar_R_2":"semi_swaybar_R_2",
  "semi_dump_hydros":"semi_dump_hydros",
  "semi_shock_F_2":"semi_shock_F_2",
  "man_worklights_f":"",
  "man_accessories_4a":"man_accessories_4a_lcab",
  "semi_fueltank_R":"semi_fueltank_R",
  "semi_seat_R":"semi_seat_R",
  "semi_trailerhitch_oh":"semi_trailerhitch_oh",
  "semi_spring_R_1":"semi_spring_R_1",
  "man_flashers":"",
  "semi_stepcover_L":"",
  "man_hubcap_F_2":"man_hubcap_F_2_steel",
  "semi_spring_F":"semi_spring_F",
  "semi_mirror_R":"semi_mirror_R",
  "man_fenders_f_2":"man_fenders_f_2",
  "semi_tire_R_1":"semi_tire_R_1_offroad",
  "man_hubcap_R_1":"",
  "semi_power_steering":"semi_power_steering",
  "licenseplate_design_2_1":"",
  "semi_intershaft_r_4a":"semi_intershaft_r_4a",
  "semi_steer_road":"semi_steer_road",
  "semi_frame":"semi_frame_4_road",
  "man_fender_handrail":"",
  "semi_shock_R_1":"semi_shock_R_1",
  "man_fender_flares":"",
  "semi_spring_F_2":"semi_spring_F_2",
  "semi_transfercase_r":"semi_transfercase_r",
  "semi_fascia_grille":"semi_fascia_grille",
  "semi_steering":"semi_steering",
  "semi_axle_F_2_road":"semi_axle_F_2_roadoffroad",
  "semi_stepcover_R":"",
  "semi_d2676_turbo_road":"semi_turbo_460_road",
  "semi_wheeldata_F":"semi_wheeldata_F",
  "semi_engine_internals":"semi_engine_internals",
  "semi_shock_R_2":"semi_shock_R_2",
  "semi_wheel_R_2":"semi_wheel_R_2"
}
}